<?xml version="1.0" encoding="windows-1251"?>
<styles>
	<!-- пользовательские стили -->
	<!-- 
	Пример: 	<style  name="Имя стиля, по которому к нему нужно обращаться" color="Цвет шрифта в шеснадцатиричном формате RGB"
				fontWeight="жирность шрифта" fontSize="размер шрифта" fontFamily="Название шрифта (Arial, Tahoma и т.д.)"/>
	-->
	<style name="MS_Sans_Serif_14" color="#000000" fontWeight="normal" fontSize="14px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_14_Bold" color="#000000" fontWeight="bold" fontSize="14px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_15" color="#000000" fontWeight="normal" fontSize="15px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_15_Bold" color="#000000" fontWeight="bold" fontSize="15px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_16" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_16_Bold" color="#000000" fontWeight="bold" fontSize="16px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_17" color="#000000" fontWeight="normal" fontSize="17px" fontFamily="MS Sans Serif"/>
	<style name="MS_Sans_Serif_17_Bold" color="#000000" fontWeight="bold" fontSize="17px" fontFamily="MS Sans Serif"/>

	<style name="Tahoma_12" color="#000000" fontWeight="normal" fontSize="12px" fontFamily="Tahoma"/>
	<style name="Tahoma_12_Bold" color="#000000" fontWeight="bold" fontSize="12px" fontFamily="Tahoma"/>
	<style name="Tahoma_13" color="#000000" fontWeight="normal" fontSize="13px" fontFamily="Tahoma"/>
	<style name="Tahoma_13_Bold" color="#000000" fontWeight="bold" fontSize="13px" fontFamily="Tahoma"/>
	<style name="Tahoma_14" color="#000000" fontWeight="normal" fontSize="14px" fontFamily="Tahoma"/>
	<style name="Tahoma_14_Bold" color="#000000" fontWeight="bold" fontSize="14px" fontFamily="Tahoma"/>
	<style name="Tahoma_15" color="#000000" fontWeight="normal" fontSize="15px" fontFamily="Tahoma"/>
	<style name="Tahoma_15_Bold" color="#000000" fontWeight="bold" fontSize="15px" fontFamily="Tahoma"/>
	<style name="Tahoma_16" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Tahoma"/>
	<style name="Tahoma_16_Bold" color="#000000" fontWeight="bold" fontSize="16px" fontFamily="Tahoma"/>
			
	<style name="Verdana_14" color="#000000" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_Bold" color="#000000" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_15" color="#000000" fontWeight="normal" fontSize="15px" fontFamily="Verdana"/>
	<style name="Verdana_15_Bold" color="#000000" fontWeight="bold" fontSize="15px" fontFamily="Verdana"/>
	<style name="Verdana_16" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Verdana"/>
	<style name="Verdana_16_Bold" color="#000000" fontWeight="bold" fontSize="16px" fontFamily="Verdana"/>
	<style name="Verdana_18" color="#000000" fontWeight="normal" fontSize="18px" fontFamily="Verdana"/>
	<style name="Verdana_18_Bold" color="#000000" fontWeight="bold" fontSize="18px" fontFamily="Verdana"/>
	
	<style name="Arial_14" color="#000000" fontWeight="normal" fontSize="14px" fontFamily="Arial"/>
	<style name="Arial_14_Bold" color="#000000" fontWeight="bold" fontSize="14px" fontFamily="Arial"/>
	<style name="Arial_15" color="#000000" fontWeight="normal" fontSize="15px" fontFamily="Arial"/>
	<style name="Arial_15_Bold" color="#000000" fontWeight="bold" fontSize="15px" fontFamily="Arial"/>
	<style name="Arial_16" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Arial"/>
	<style name="Arial_16_Bold" color="#000000" fontWeight="bold" fontSize="16px" fontFamily="Arial"/>
	<style name="Arial_18" color="#000000" fontWeight="normal" fontSize="18px" fontFamily="Arial"/>
	<style name="Arial_18_Bold" color="#000000" fontWeight="bold" fontSize="18px" fontFamily="Arial"/>

	<style name="Special_small"
		color="#000000" fontWeight="bold" fontSize="18pt" fontFamily="Arial"/>
	<style name="Special_medium"
		color="#000000" fontWeight="bold" fontSize="20pt" fontFamily="Arial"/>
	<style name="Special_big"
		color="#000000" fontWeight="bold" fontSize="22pt" fontFamily="Arial"/>
	<style name="Special_verybig"
		color="#000000" fontWeight="bold" fontSize="26pt" fontFamily="Arial"/>
	
	<!-- MXK -->
	<style name="Verdana_14_226F01" color="#226F01" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_226F01_bold" color="#226F01" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_7A1A0D" color="#7A1A0D" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_7A1A0D_bold" color="#7A1A0D" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>	
	<style name="Tahoma_14_7A1A0D" color="#7A1A0D" fontWeight="normal" fontSize="14px" fontFamily="Tahoma"/>
	<style name="Tahoma_Bold_14_7A1A0D" color="#7A1A0D" fontWeight="bold" fontSize="14px" fontFamily="Tahoma"/>
	<style name="Tahoma_16_7A1A0D" color="#7A1A0D" fontWeight="normal" fontSize="16px" fontFamily="Tahoma"/>
	<style name="Tahoma_Bold_16_7A1A0D" color="#7A1A0D" fontWeight="bold" fontSize="16px" fontFamily="Tahoma"/>
	<style name="Verdana_14_226F01" color="#226F01" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_226F01_bold" color="#226F01" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_Grn" color="#125602" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_Bold_14_Grn" color="#125602" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_Bold_14" fontFamily="Verdana" color="#000000" fontSize="14px" fontWeight="bold"/>
	<style name="Verdana_Bold_14_Red" fontFamily="Verdana" color="#ff0000" fontSize="14px" fontWeight="bold"/>
	<style name="Verdana_Bold_14_Blue" fontFamily="Verdana" color="#0000ff" fontSize="14px" fontWeight="bold"/>
	<style name="Verdana_Bold_14_rgt" fontFamily="Verdana" color="#000000" fontSize="14px" fontWeight="bold" textAlign="right"/>
	<style name="Verdana_Bold_14_cnt" fontFamily="Verdana" color="#000000" fontSize="14px" fontWeight="bold" textAlign="center"/>
	<style name="Verdana_Bold_15" fontFamily="Verdana" color="#000000" fontSize="15px" fontWeight="bold" textAlign="center"/>
	<style name="Verdana_Bold_15_cnt" fontFamily="Verdana" color="#000000" fontSize="15px" fontWeight="bold" textAlign="center"/>
	<style name="Verdana_Bold_16" fontFamily="Verdana" color="#000000" fontSize="16px" fontWeight="bold" textAlign="center"/>
	<style name="Verdana_Bold_18" fontFamily="Verdana" color="#000000" fontSize="18px" fontWeight="bold" textAlign="center"/>
	<style name="Verdana_15pt" fontFamily="Verdana" color="#000000" fontSize="15pt" fontWeight="normal" textAlign="center"/>
	<style name="labWork_Text_Verdana_12" fontFamily="Verdana" color="#11623E" fontSize="12px" fontWeight="bold" textAlign="center"/>
	<style name="labWork_Text_Verdana_16_Grn" fontFamily="Verdana" color="#11623E" fontSize="16px" fontWeight="bold" textAlign="center"/>
	<style name="labWork_Text_Verdana_16_rgt" fontFamily="Verdana" color="#000000" fontSize="16px" fontWeight="bold" textAlign="right"/>
	<!-- end MXK -->
	
	<!-- HISTORY -->
	<style name="Verdana_14_White" color="#FFFFFF" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="Verdana_14_Bold_White" color="#FFFFFF" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>
	<!-- end history -->
	
	<style name="DefaultHintText" color="#000000" fontWeight="normal" fontSize="15px" fontFamily="Verdana"/>
	
	<!-- RMC -->

	<style name="AudioStyle" color="#F5F29B" fontWeight="normal" fontSize="10px" fontFamily="Verdana"/>
	<style name="VideoStyle" color="#F5F29B" fontWeight="normal" fontSize="10px" fontFamily="Verdana"/>
	<style name="CollectionStyle" color="#F5F29B" fontWeight="normal" fontSize="10px" fontFamily="Verdana"/>
	<style name="Stepname_Verdana_14" color="#FFFFFF" fontWeight="normal" fontSize="20px" fontFamily="Verdana"/>
	<style name="Title_Verdana_12_Cnt" color="#7B1910" fontWeight="normal" fontSize="12px" fontFamily="Verdana" textAlign="center"/>
	<style name="Hint_Verdana_14" color="#95310d" fontWeight="normal" fontSize="14px" fontFamily="Verdana"/>
	<style name="TitleFont" color="#95310d" fontWeight="normal" fontSize="15px" fontFamily="Verdana"/>
	<style name="TextFont" color="#000000" fontWeight="normal" fontSize="15px" fontFamily="Verdana"/>
	<style name="TitleSSFont" color="#95310d" fontWeight="normal" fontSize="14px" fontFamily="Verdana" textAlign="center"/>

		<!-- Buttons -->
		<style name="NormalStyle" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Verdana"/>
		<style name="ActiveStyle" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Verdana"/>
		<style name="PressedStyle" color="#000000" fontWeight="bold" fontSize="14px" fontFamily="Verdana"/>
		
		<style name="Tahoma_15_Bold" color="#000000" fontWeight="bold" fontSize="15px" fontFamily="Tahoma"/>
		<style name="Tahoma_16" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Tahoma"/>
		<style name="Tahoma_16_Bold" color="#000000" fontWeight="normal" fontSize="16px" fontFamily="Tahoma"/>
		<!-- End Buttons -->

		<!-- summary -->
		<style name="nameFont" color="#94300C" fontWeight="normal" fontSize="15px" fontFamily="Verdana"/>
		<style name="starttimeFont" color="#94300C" fontWeight="normal" fontSize="15px" fontFamily="Verdana" textAlign="center"/>
		<style name="durationFont" color="#94300C" fontWeight="normal" fontSize="15px" fontFamily="Verdana" textAlign="center"/>
		<style name="resultFont" color="#94300C" fontWeight="normal" fontSize="15px" fontFamily="Verdana" textAlign="center"/>
		
		<style name="totalnameFont" color="#fcf8f7" fontWeight="bold" fontSize="15px" fontFamily="Verdana"/>
		<style name="totalstarttimeFont" color="#fcf8f7" fontWeight="bold" fontSize="15px" fontFamily="Verdana" textAlign="center"/>
		<style name="totaldurationFont" color="#fcf8f7" fontWeight="bold" fontSize="15px" fontFamily="Verdana" textAlign="center"/>
		<style name="totalresultFont" color="#fcf8f7" fontWeight="bold" fontSize="15px" fontFamily="Verdana" textAlign="center"/>
		<!-- end summary -->

	<!-- end RMC -->	
	
	<style name="smallBlack" color="#000000" fontWeight="normal" fontSize="14pt" fontFamily="Verdana"/>
	<style name="normalBlack" color="#000000" fontWeight="normal" fontSize="16pt" fontFamily="Verdana"/>
	<style name="bigBlack" color="#000000" fontWeight="normal" fontSize="18pt" fontFamily="Verdana"/>
	<style name="verybigBlack" color="#000000" fontWeight="normal" fontSize="24pt" fontFamily="Verdana"/>
	<style name="smallGreen" color="#008000" fontWeight="normal" fontSize="14pt" fontFamily="Verdana"/>
	<style name="normalGreen" color="#008000" fontWeight="normal" fontSize="16pt" fontFamily="Verdana"/>
	<style name="bigGreen" color="#008000" fontWeight="normal" fontSize="18pt" fontFamily="Verdana"/>
	<style name="verybigGreen" color="#008000" fontWeight="normal" fontSize="24pt" fontFamily="Verdana"/>
	<style name="smallYellow" color="#FEFE00" fontWeight="normal" fontSize="14pt" fontFamily="Verdana"/>
	<style name="normalYellow" color="#FEFE00" fontWeight="normal" fontSize="16pt" fontFamily="Verdana"/>
	<style name="bigYellow" color="#FEFE00" fontWeight="normal" fontSize="18pt" fontFamily="Verdana"/>
	<style name="verybigYellow" color="#FEFE00" fontWeight="normal" fontSize="24pt" fontFamily="Verdana"/>
	<style name="QUIZ_25" color="#333333" fontWeight="bold" fontSize="12pt" fontFamily="Verdana" textAlign="center"/>
	<style name="QUIZ_14" color="#a31526" fontWeight="normal" fontSize="14pt" fontFamily="Verdana" textAlign="center"/>
</styles>